<?php
$strTableName="Advance_purchasing2";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="purchasing";

$gstrOrderBy="ORDER BY purchasing.id  DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Advance_purchasing2");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Advance_purchasing2"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>